<div class="login-page">
    <div class="login-porton">
        <div class="logo">
          <img src="assets\imgs\logo.png">
        </div>
        <div class="login-form">
          <input type="email" placeholder="Email">
          <input type="password" placeholder="password">
          <button routerLink='/application'>Sign in</button>
        </div>
        <div class="links">
          <a>Forget password?</a>
          <a class="push-right">Create new account</a>
        </div>
        <div *ngIf="false" class="google-login">
          <button>
            <i class="fa fa-google"></i>
          </button>
        </div>
    </div>
</div>

